@media (max-width: 1280px){
	.owl-next {left: 5px}
	.owl-prev {right: 5px}
}
@media (max-width: 1170px){
	#Header #mtitle h1 {
		width: 215px;
	    line-height: 33px;
	    margin: 10px 0;
	}
	#Header #mtitle {width: 32%; padding: 22px 0 0 89px;}
	#header-form {width: 67%; min-height: 130px;}
	#header-form form {
		min-height: inherit;
	}
	#Header #mtitle span {font-size: 23px;}
	#Header #mtitle div {width: 220px;}
	.bContacts #Header #mtitle div, .bContacts #Header #mtitle {width: 100%}
	
	div#page .content-main p {
        width: 46%;
        padding: 20px;
        font-size: 15px;
        margin: 0 auto;
	}
	#page .Content-page-all .content-main {display: inherit;}
}
@media (max-width: 1160px) {
	header nav {display: none;}
	#htitle {flex-grow: 1;}
	#sb-search {width: 285px;}
	#Header {height: initial;}

	#Event .owl-carousel {width: inherit;}
	#Event .owl-carousel .owl-stage-outer {padding-bottom: 10px} 

	#Event .width {flex-direction: column; margin-top: -37px;}
	.bContacts #Breadcrumbs .width {
		-webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    border-radius: 0;
	}
	#Content-1.content-page form, #contacts-feedback form {padding: 20px;}
	#Content-1.content-page textarea, #contacts-feedback textarea {width: 80%;}
}
@media (max-width: 1120px){
	.tr-buttons li.tr-more-button {display: none;}
	.tr-buttons li.tr-video-button,
	.tr-buttons li.tr-add-button {width: 100%; float: none; text-align: center;}
	.tr-buttons {padding: 10px 0;}
}
@media (max-width: 1120px){
	#Event .width {margin-top: 0; padding-top: 10px;}
	main#home .width {margin-bottom: 150px;}
	#mfeedback {
		right: 0;
		bottom: -150px;
		width: 100%;
	}
	#mfform input, #mfform input[type="submit"],
	#mfform input[type="submit"]:active {
		width: 31%;
		margin: 10px 1% 0;
		height: 30px;
		line-height: 30px;
		float: left;
	}
	#mfform form {padding: 0 0 10px;}
	#mfeedback {
		padding-bottom: 30px; 
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	#mdescr {width: 52%;}
	#mphoto {
		height: inherit;
		background-position: 0 20px;
		background-position-x: 0;
		background-position-y: 20px;
		width: 48%;
   	}
   	main#about .Content {
	   	-webkit-column-gap: 30px;
	    -moz-column-gap: 30px;
	    column-gap: 30px;
    }
    #Content-1.content-page textarea, #contacts-feedback textarea,
    #Content-1.content-page input, #Content-1.content-page textarea, 
    #contacts-feedback input, #contacts-feedback textarea {width: 78%}

	#page .Content-page-all .content-main {display: inline-block;}
	div#page .content-main p {width: 100%;}
	.content-main-image-page {width: 94%; margin: 0 20px;}
	
}
@media (max-width: 1024px){
    .video-content {width: 48%;}
	.video-content iframe {width: 100%;}
    #social-icons, #support-form {
        right: -23px; 
        -webkit-transition: .3s;
        -moz-transition: .3s;
        -ms-transition: .3s;
        -o-transition: .3s;
        transition: .3s;
    }
    #social-icons:hover, #support-form:hover {right: 0;}
    #mdescr span {font-size: 25px}
}
@media (max-width: 980px){
	#Header {height: 135px;}
    .content-main.articles-page {padding-right: 0;}
	#Header #mtitle div {width: 100%;}
	#Header #mtitle {margin-bottom: 21px;}
	main#about.project {padding-bottom: 0;}
	#Breadcrumbs.content-page .width {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		padding-left: 30px;
	}
	#Breadcrumbs.content-page {
		min-height: 32px; 
		margin: 64px 0 0 0;
		height: 35px;
	}
	.bContacts.error-page #Breadcrumbs .width {margin-top: 0px;}
	.error-page #Breadcrumbs.content-page {height: 40px;}
	#Header #mtitle, #header-form {width: 100%; float: none;}
	#header-form {min-height: 60px; padding: 10px 26px;}
	#Header #mtitle h1 {width: 100%;}
	main#about .width, main#contacts .width, div#page .width, div#reviews .width, div#trainings .width, div#error .width {
		margin-top: 0;
	}
	#Breadcrumbs:not(.bContacts #Breadcrumbs) {height: 100%; min-height: 40px; margin-top: -10px}
	#Breadcrumbs:not(.bContacts #Breadcrumbs) .width {border-radius: 0;padding-left: 30px}
	#contacts-feedback input[type="submit"] {margin-right: 0}
	#Content-left {width: 100%; float: none; margin-bottom: 20px}
	
	.content-main.custom-page img,
	.content-sidebar.custom-page,
	.consultations .content-main img {display: none;}
	.custom-page div#page:before,
	.consultations div#page:before {background-image: none;}
	.custom-page #Content-main, .consultations #Content-main {padding-top: 0;}
	.consultations #page .content-sidebar {padding: 20px 0;display: none;}
	.content-main {width: 100%;}
	
	.bContacts #Breadcrumbs.content-page {margin: 0;}
	
	#orange-01-form {display: none;}
   	main#about {padding-bottom: 10px;}
	main#about .Content {width: 100%; padding: 0 0 20px 0; float: none;}
	main#about #feedback-content-left p {padding-bottom: 10px;}
	#feedback-content-left {
    	width: 100%; 
    	height: 100%;
    	margin-top: 0;
    	margin-bottom: 10px;
    	padding: 10px 12px;
    	z-index: 0;
    }
	#feedback-content-left input {
		width: 30.5%;
		margin: 0 1%;
	}
	.bContacts main#contacts {margin-top: -4px;}
	.bContacts main#contacts .width {margin-top: -32px;}
	#contacts-photo { padding-top: 60px;}
	#Content-1.content-page textarea, #contacts-feedback textarea, #Content-1.content-page input, #Content-1.content-page textarea, #contacts-feedback input, #contacts-feedback textarea {width: 100%;}
	#Content-1.content-page label, #contacts-feedback label {text-align: left;}
	
    .content-sidebar {width: 100%;}
    #reviews .content-sidebar,
    .article-page #page .for-organizers,
    .article-page #page .content-sidebar {display: none;}
    
    #reviews.news .content-sidebar {
        display: -webkit-flex;
        display: flex;
    }
    
	.actual-event {padding-left: 40px; display: inline-block;}
    .new-book a.nb-title {font-size: 18px;}
	.new-book {
        border-right: 1px solid #eee;
        padding-bottom: 20px;
        flex-shrink: 0;
        float: left;
        margin: 0;
	}
	.article-page .content-sidebar {display: none;}
	
	.Content-page-all {flex-direction: column;}
	.cm-content {padding: 0;}
	.cm-article {
	    margin: 0 0 20px 0; 
	    padding: 0 30px 20px;
    }
    main#about.project .Content {
        display: -webkit-flex;
        display: flex;
        flex-direction: column-reverse;
    }
    .project #feedback-content-left {margin: 20px 0 0;}
    
    .article-page div#page:before {height: 0;}
    .article-page  .content-main-image-page {
        width: 500px;
        float: none;
        margin: 0 auto;
        height: 200px;
        margin-bottom: 30px;
    }
    .article-page  div#page .content-main p {
        width: 100%;
        padding: 0 20px;
        margin-bottom: 20px;
    }
    .content-main {border-right: 0;}
    .trainings #reviews .content-sidebar {display: inline-block;}
    
    .books-page .content-main.articles-page {padding-right: 20px;}
    
    main#about.project .Content.pC {flex-direction: column}
    #pC-content {width: 100%; padding: 0; float: none; border: 0;}
    #pC-sidebar {width: inherit;}
    main#about.project h1, main#about.autors h1 {padding-top: 0;}
}

@media (max-width: 840px){
	#Content-1.content-page p {width: 100%; padding: 0 10px 30px;}
	#fmTitle {width: 244px; padding: 10px 70px 0 18px;}
	.cd-primary-nav .nav-ul {
		padding-top: 0px;
		background-position-x: 100%;
		background-position-y: 0;
		background-position: 100% 0;
		width: 80%;		
	}
	.cd-primary-nav .nav-title span {font-size: 15px;}
	.cd-primary-nav .nav-title #mtitle {padding: 20px 0 0;}
	.cd-primary-nav .nav-title {padding-top: 20px;}
	.cd-primary-nav #mtitle h1 {font-size: 55px; padding-bottom: 10px;}
	.cd-primary-nav #mtitle h1 span {
		font-size: 44px;
		line-height: 44px;
		width: 88%;
	}
	.cd-primary-nav .nav-title #mtitle span.nt-descr {font-size: 26px; line-height: 0;}
	.cd-primary-nav  .nav-ul li a, .nu-second li a {font-size: 18px;}
	.cd-primary-nav ul.nu-second li {
		display: block;
    	border: 0;
		float: none;
	}
}
@media (max-width: 800px){
	#mdescr {width: 55%;}
	#fMenu {max-width: none;}
}
@media (max-width: 768px){
    .owl-carousel .owl-item {padding: 0 40px;}
	main#about p {font-size: 14px;font-family: "SegoeUIRegular"; text-align: justify;}
	main#about h1, #Content-2 h2, #project-questions h2, .content-page h1 {
		padding-top: 5px;
    	padding-bottom: 20px;
    }
    #Breadcrumbs .width {padding-left: 23px;}
    #Breadcrumbs.content-page {margin: 0;}
	#Header #mtitle {margin-bottom: 16px;}
    #header-form input,
    #header-form input[type="submit"] {height: 30px; line-height: 30px; z-index: 0}
    #header-form fieldset {
		height: 100%;
		min-height: 30px;
		line-height: 30px;
	}
    #header-form {min-height: 50px; display: inline-block; display: none;}
    #Header #mtitle {padding-bottom: 20px;}
	
	#project-yes-no {padding: 20px 0;}
	#project-yes-no p {font-family: "SegoeUIRegular";}
	#project-yes, #project-no {
		float: none;
	    width: 100%;
	    padding: 0;
	    margin-bottom: 20px;
	}
	#project-no .project-yes-no-img {
		background-position-x: -200px;
	    background-position-y: 0;
	    background-position: -200px 0;
	    min-height: 100px
	}
	.project-qu-column {width: 100%; padding: 0;}
	.project-descr {padding-left: 0;}
	#project-yes-no h2 {
		text-align: center;
		margin-top: 10px;
	}
	.project-yes-no-img {
		background-position-x: -100px;
	    background-position-y: 0;
	    background-position: -100px 0;
		min-height: 100px;
		margin: 0 auto;
		float: none;
	}
	#project-video {width: 100%;}
	main#about .Content {
		-webkit-column-count: 1;
	    -moz-column-count: 1;
	    column-count: 1;
	}
	.bContacts main#contacts .width {flex-wrap: wrap-reverse;}
	#contacts-feedback {padding-left: 0; padding-top: 20px;}
	#contacts-photo {
		width: 100%; 
		float: none; 
		text-align: center; 
		padding-top: 40px;
	}
	.article-page  .content-main-image-page {width: 94%;}
	.article-page h1 {padding: 30px 20px;}
	
	.owl-carousel .aa-img {display: none;}
    .owl-prev, .owl-next {top: 40%;}
    .owl-stage {margin-bottom: 0;}
    #Content-1 .owl-carousel h3 {text-align: center; text-transform: none;}
    .owl-carousel .aatext-h3 {min-height: 45px;}
    .owl-item .item {width: 90%;}
    .book-descr {padding-left: 0;}
    .bi-image {padding-bottom: 40px;}
    
    
	#Header #mtitle {margin-bottom: 0;}
	main#home .width {flex-direction: column;}
	main#home #mdescr {margin-bottom: 20px;}
	#mdescr {width: 100%}
	#mtitle {
		position: relative;
		padding: 0 0 38px 0;
    	text-align: center;    	
	}
	#mtitle img {
        position: inherit;
        width: 100px;
    }
    .mtitle-image {
        width: 35%;
        height: 200px;
        float: left;
        text-align: right;
    }
    .mtitle-title {
        width: 65%;
        float: right;
        text-align: left;
    }
	#mtitle h1 {margin-left: 16px;}
	#mdescr p {text-align: justify;}
	#mphoto {
		width: 100%;
		min-height: 620px;
		background-position-x: 50%;
		background-position-y: 0;
		background-position: 50% 0;
	}
	#sb-search {width: 185px;}
	#Header #mtitle {padding: 10px 20px 20px;}
	.bContacts #Breadcrumbs .width {padding-left: 30px;}
    .article-page .owl-carousel, #Content-2 .owl-carousel {width: 80% !important;}
    .article-page .owl-carousel .owl-item, #Content-2 .owl-carousel .owl-item {padding: 0;}
    #Header {height: auto;}
    #mdescr span {padding-left: 16px;}
    
    #Header #mtitle {text-align: left;}
    #Header #mtitle img {float: left;width: 80px;}
    #Header #mtitle div:not(.mtitle-mobile) {padding-left: 80px; text-align: left; margin-top: 20px;}
}
@media (max-width: 710px){
	#fmMenu ul:nth-child(1),
	#fmMenu ul:nth-child(2) {
		width: 50%;
		clear: both;
		float: left;
	}
	.video-content {margin: 0;}
	#fmMenu ul {float: none;}
	#mfform input {width: 48%;}
	#mfform input[type="submit"], 
	#mfform input[type="submit"]:active {
		width: 98%;
	}
	main#home .width {margin-bottom: 200px;}
	#mfeedback {bottom: -200px;}
}

@media (max-width: 680px){
	#header-form input {width: 45%;}
	#header-form form {
		display: -webkit-flex;
		display: flex;
	}
	#header-form input[type="submit"] {width: 190px; flex-shrink: 0;}
	#header-form fieldset {flex-grow: 1;}
	.trainings .tr-image {display: none;}
} 
@media (max-width: 660px){
    .cm-article {height: 450px; overflow: auto;}
}
@media (max-width: 630px){
    #reviews.news .content-sidebar {flex-direction: column;}
	.new-book {width: 100%; border-bottom: 1px solid #eee; border-right: 0; padding: 0 20px 30px;}
	.actual-event {margin: 0 auto 30px; padding-top: 30px; padding-left: 0; width: 100%; display: inline-block;}

    .ms-buttons {
        position: relative;
        display: inline-block;
        bottom: 0;
        width: 100%;
        padding-top: 10px;
        left: 0;
        right: 0;
        
    	/*padding-top: 10px;
    	display: -webkit-flex;
    	display: flex;
    	width: 100%;*/
    }
    .ms-buttons .msb-video {float: none;}
    .ms-buttons .msb-more {
        width: 120px;
        padding: 0 10px;
    }
} 
@media (max-width: 610px){
	.ms-buttons {flex-direction: column;}
	.ms-buttons a {text-align: center; padding-right: 0}
	#sb-search {display: none;}
	#sb-search-nav {
		display: inline-block;
	    width: 300px;
	    margin: 0 auto;
	    left: 0;
	    right: 0;
	    position: absolute;
	}
	.nav-lilac {height: 70px;}
	.cd-primary-nav .nav-ul {width: 100%}
	
	.content-sidebar {padding-right: 0;}
	.review {padding-left: 30px;}
	.review-face {display: none;}
	.bi-image {
	    width: 100%;
        margin: 0 auto;
        text-align: center;
        padding: 0 20px 40px;
	}
}
@media (max-width: 575px){
	nav#fmMenu {display: none;}
	#fmTitle {flex-grow: 1;}
	#fmTitle a {float: left;}
	#fmTitle a span {
		width: 100%;
	    flex-grow: 1;
	    display: inline-block;
	}
	.video-content {width: 100%; padding-bottom: 0;}
	.video-content h2 {font-size: 18px;}
	#fMenu {min-height: 100px;}
	.touchslider-item .ti-img {display: none;}
	.touchslider-item.main-book .ti-img {float: none; margin-left: -30px; display: inline-block;}
	.touchslider-item.main-book .ti-text {padding-top: 0;}
	.touchslider-item:not(.main-book) .ms-buttons {right: 25px;left: 25px;margin: 0 auto;}
	.ti-text {padding: 13px 25px 13px 25px;}
	#Event .width {padding: 20px 0 0;}
	
	.mtitle-image {width: 30%;}
    .mtitle-title {width: 70%;}
    .article-page #Content-1.content-page .width, .consultations #Content-1.content-page .width, .custom-page #Content-1.content-page .width {padding: 20px;}
}
@media (max-width: 500px){
	.nav-ul {background-image: none;}
	#header-form form {flex-direction: column;}
	#header-form fieldset {width: 100%; margin-bottom: 8px;}
	#header-form input[type="submit"] {width: 97%; height: 40px; line-height: 40px; margin: 0 1% 10px !important;}
	#header-form input {width: 47%; margin: 0 1%}
	#header-form input:nth-child(odd) {margin-left: 1%;margin-right: 1%;}
	
	#feedback-content-left input {width: 47%;}
	#feedback-content-left input[type="submit"] {width: 97%; margin-top: 8px;}
	.aa-img {display: none;}
	.aa-text {width: 100%; padding-left: 0}
	.aa-text p {text-align: justify;}
	.aatext-h3 {min-height: 30px;}
	.consultations #page .content-sidebar {background-image: none; padding-bottom: 0;}
	
	#mtitle h1, #mtitle p {    font-size: 38px;}
	#mtitle h1 span, #mtitle p span {font-size: 31px;width: 86%;}
	#mdescr span {    font-size: 27px;     line-height: 45px;padding-left: 0;}
	#mtitle img {    width: 90px;}
	#mtitle h1 {margin: 0;}
	.mtitle-image {height: 180px;}
	
	.cm-article {
	    height: auto;
	    width: 100%;
        padding: 0 15px 10px;
	}
	.cm-article:nth-child(odd),
	.cm-article:nth-child(even) {padding: 0 16px 10px;}
	.cm-content p {min-height: inherit}
}
@media (max-width: 425px){
    .owl-carousel .owl-item {padding: 0 30px;}
	main#about .width, main#contacts .width, div#page .width, div#reviews .width, div#trainings .width, div#error .width, #Breadcrumbs .width {padding: 0 20px;}
	#blue-line, #blue-line .width {height: 30px;}
	div.mtitle-mobile {width: 100%; display: inline-block;}
	
	#header-form {padding-left: 20px; padding-right: 20px;}
	#mtitle h1 span {width: 96%;}
	#mdescr span {font-size: 30px; padding-left: 0px;}
	#mdescr {padding-top: 30px;}
	#mtitle {padding-bottom: 28px;}
	
	.cm-article {padding: 0 0 20px !important;}
	.cd-primary-nav #mtitle h1 {
		width: 280px;
	    font-size: 45px;
	}
	.cd-primary-nav #mtitle h1 span {
		font-size: 31px;
	    width: 89%;
	}
	.cd-primary-nav .nav-ul {padding-top: 10px;}
	.cd-primary-nav .nav-title span {font-size: 12px}
	.cd-primary-nav  .nav-ul li a, .nu-second li a {font-size: 18px;}
	.cd-primary-nav li {margin: 16px 0;}
	#contacts-feedback {padding-top: 50px;}
	.review {padding: 0 10px;}
	.article-page h1 {padding: 30px 0;}
	.article-page  div#page .content-main p {padding: 0;}
	.article-page  .content-main-image-page {width: 100%;}
	.owl-prev, .owl-next {top: 30%;}
	.trainings .content-main {padding: 0;}
	.trainings div#reviews {padding-bottom: 0;}
	body.trainings .for-organizers {margin: 0 0 30px}
	
	.bContacts #Breadcrumbs .width {padding-left: 20px;}
	.error-page .Content-page-all {padding-bottom: 60px;}
	div#error .width h1 {font-size: 35px; padding-bottom: 10px;}
	div#error .width p {font-size: 30px; padding: 0;}
	.books-page .content-main.articles-page {padding: 0;}
	.books-page ul li {margin-left: 30px;}
	.tabs ol li {text-align: left; padding: 0 0 20px;}
	
	#mtitle h1 span {width: 87%;}
	#mdescr span {    font-size: 23px}
	.touchslider-item:not(.main-book) .ms-buttons {width: inherit;}
	.cm-cation h3 a {margin-bottom: 0;}
	.ms-buttons .msb-video {width: 100%;}
    .ms-buttons .msb-more {width: 100%}
}
@media (max-width: 375px){
	
	#mfform input {width: 98%}
	main#home .width {margin-bottom: 280px;}
	#mfeedback {bottom: -280px;}
	#htitle a {width: 100%; font-size: 10px;}
	
	#header-form input, #feedback-content-left input,
	#feedback-content-left input[type="submit"],
	#header-form input[type="submit"] {width: 100%; margin: -10px 0 10px 0 !important;}
	#header-form input:nth-child(odd) {margin: -10px 0 10px 0;}
	#autors {width:100%; background-size: contain}
	#Content-left #autors span {right: 42px;}
	#feedback-content-left form[name="form-modal"] input[type="submit"]{margin: 0 !important;}
	
	.cm-cation h3 a, .cm-cation h3 {padding-left: 0; padding-right: 0;}
	.cm-image img {left: -20%;}
	.cm-image {
        margin-right: 0;
        margin-bottom: 15px;
        width: 100%;
	}
	.ti-text {padding: 13px 15px;}
	main#about.video-page h2, main#about.video-page h3 {text-align: left;}
	#fmTitle a strong:nth-child(2) {width: 100%; display: inline-block;}
}
@media (max-width: 320px) {
	#Content-left #autors span {bottom: 51px;right: 9px;}
	#Content-left {margin-bottom: 0;}
	
	main#contacts h2 span {width: 100%;}
	.consultations .for-organizers {margin: 0;}
	
	.mtitle-image {width: 30%;}
	.mtitle-title {width: 70%;}
	#mtitle h1, #mtitle p, #Header #mtitle div {font-size:  30px;line-height: 39px;width: initial;}
	#mtitle h1 span, #mtitle p span {font-size: 22px; line-height: 40px;}
	#mtitle h1 span {width: 100%;}
	#mdescr span, #Header #mtitle span {font-size: 18px;line-height: 24px;}
	div.mtitle-mobile {width: initial;}
	.mtitle-image {height: 160px;}
	
	#Header #mtitle div:not(.mtitle-mobile) {margin-top: 10px;}
	
}